<ul class="adminitems">
<li><a href="do_template?template=preferences"><?_("Change your preferences and settings")></a></li>
<li><a href="display_reg"><?_("Update your contact information")></a></li>
<li><a href="display_changepw"><?_("Change your password")></a></li>
<li><a href="display_editbio"><?_("Enter your 'bio'")></a></li>
<li><a href="display_editpic"><?_("Edit your online photo")></a></li>
<li><a href="display_sieve"><?_("View/edit server-side mail filters")></a></li>
<li><a href="display_pushemail"><?_("Edit your push email settings")></a></li>
<li><a href="display_openids"><?_("Manage your OpenIDs")></a></li>
</ul>
